Einzelnen Beitrag anzeigen
  #1 (permalink)  
Alt 19.12.15
Raul0 Raul0 ist offline
Premium Mitglied
 
Registriert seit: Apr 2015
Beiträge: 370
Raul0 befindet sich auf einem aufstrebenden Ast
Standard Wirklich notwendig? stdlib

Hallo,

um die Energieoptimierungen weiter zu verbessern, ist die #include <stdlib.mqh> weiterhin notwendig, auch wenn der EA geprüft ist und funktioniert?

Zudem erhalte ich auf dem Server diesbezüglich Fehlermeldungen, da die Version auf dem Server meist älter ist und ich keine Adminrechte habe.
Fehlermeldung:
cannot load 'C:\...\...\AppData\Roaming\MetaQuotes\Terminal\2A FKJH745730JDFJKS6167C55\MQL4\Libraries\stdlib.ex4'
EA_Test: has newer unsupported version, please update your client terminal

Gruss, Raul
__________________

Tradertool